// priority: 0

// Visit the wiki for more info - https://kubejs.com/

// onEvent('recipes', event => {
    
ServerEvents.recipes(event => {

    event.recipes.create.splashing('create:andesite_casing', '#bttk:coloured_casings').id('bttk:washing/andesite_casing_from_coloured_casing')
})